

/*---------- QUERIES ---------------*/

@media (max-width: 876px){ /* Tablet */

    /*---------- HEADER ---------------*/
        .header{
            display: flex;
            flex-flow: column wrap;
            justify-content: center;
            align-items: center;
        }
    
        header .menu {
            padding-top: 20px;
        }
    
        .header .menu ul li{
            padding-left: 15px;
        }
    
        header .menu ul li a{
            font-size: 1.125em;
        }
    
        .sliderrs{
            background: #37AF9A;
            padding: 0px 0;
        }
    
        .slider img{
            width: 100%;
            margin: -100px auto;
        }  
    
        .sliderrs p {
            color: #000;
            text-align: center;
            margin: -40px 0 0 0;
            padding: 20px 0;
        }

    /*---------- INFO ---------------*/
        .banner-info .info{
            height: 100px;
            padding: 10px 0;
            display: flex;
            flex-flow: column wrap;
            justify-content: center;
            align-items: center;
        }
    
        .banner-info .txt {
            padding: 10px 0;
        }
    
        .banner-opcion img{
            width: 90%;
            padding: 10px;
        }
    
        
    
    }
    
    @media (max-width: 656px){ /* Celulares */
    
        /*---------- HEADER ---------------*/
    
        header{
            padding-top: 10px;
            padding-left: 10px;
            padding-right: 10px;
            padding-bottom: 10px;
        }
    
        .header{
            padding: 0px 0px;
            display: flex;
            flex-flow: row wrap;
            justify-content: space-between;
            align-items: center;
        }
    
        .header img{
            width: 70%;
        }
    
        .header .menu {
            display: flex;
            width: 100%;
        }
    
        .contai{
            display: inline-block;
        } 
    
        /*------------  slider carrosel  ------------*/
    
        .sliderrs{
            background: #37AF9A;
            padding: 0px 0;
        }
    
        .slider img{
            width: 100%;
            margin: -10% auto -20% auto;
        }  
    
        .sliderrs p {
            color: #000;
            text-align: center;
            margin: -40px 0 0 0;
            font-size: 0.7em;
        }
        
        /*---------- SECTION - Imagen Banner Perro ---------------*/
    
        .banner-perro img{
            display: block;
            max-width: 100%;
            margin: 0 auto;
        }
    
    
        .banner-opcion .opcion {
            padding: 0 20px;
            display: flex;
            flex-flow: row wrap;
            justify-content:  center;
            margin-top: 2rem;
            /*align-items: center;*/
        }
    
        .banner-opcion .opcion .rescate {
            width: 90%;
            text-align: left;
        }
    
        .banner-opcion .opcion .crowfunding{
            width: 90%;
        }
    
        .btn-crow{
            width: 100%;
            /*margin: 20px 0px;*/
            padding: 10px 20px;
            border: solid 3px #000;
            font-size: 1rem;
            font-weight: 700;
            cursor: pointer;
        }
    
        /*---------- baner redes socaiales ---------------*/
    
            .banner-info .info{
                height: 100%;
                padding: 20px 0;
                display: flex;
                flex-flow: column wrap;
                justify-content: center;
            }
    
            .info p{
                display: none;
                text-align: center;
                width: 100%;
            }
    
            .banner-info .redes-sociales{
                display: flex;
                flex-flow: row wrap;
                justify-content: space-around;
                align-items: center;
            }
            
            .banner-info .info .redes-sociales a{
                margin-left: 15px;
                font-size: 14px;
                color: #5CCCAF;
                
            }
    
            .txt{
                margin: 5px 0;
            }
    }
    